Loading...
Searching...
No Matches
BALL::HydrogenBond::Option Struct Reference

`#include <BALL/SCORING/COMPONENTS/hydrogenBond.h>`

## Static Public Attributes

static const char * | HB_IDEAL_LENGTH
static const char * | HB_IDEAL_ANGLE
static const char * | HB_DIST_LOWER
static const char * | HB_DIST_UPPER
static const char * | HB_ANG_LOWER
static const char * | HB_ANG_UPPER
static const char * | VERBOSITY

## Detailed Description

Definition at line 20 of file hydrogenBond.h.

## Member Data Documentation

## HB_ANG_LOWER

const char* BALL::HydrogenBond::Option::HB_ANG_LOWER

static

Definition at line 40 of file hydrogenBond.h.

## HB_ANG_UPPER

const char* BALL::HydrogenBond::Option::HB_ANG_UPPER

static

Definition at line 44 of file hydrogenBond.h.

## HB_DIST_LOWER

const char* BALL::HydrogenBond::Option::HB_DIST_LOWER

static

Definition at line 32 of file hydrogenBond.h.

## HB_DIST_UPPER

const char* BALL::HydrogenBond::Option::HB_DIST_UPPER

static

Definition at line 36 of file hydrogenBond.h.

## HB_IDEAL_ANGLE

const char* BALL::HydrogenBond::Option::HB_IDEAL_ANGLE

static

Definition at line 28 of file hydrogenBond.h.

## HB_IDEAL_LENGTH

const char* BALL::HydrogenBond::Option::HB_IDEAL_LENGTH

static

Definition at line 24 of file hydrogenBond.h.

## VERBOSITY

const char* BALL::HydrogenBond::Option::VERBOSITY

static

Definition at line 48 of file hydrogenBond.h.